## magit-todos 1.5.2

=== debian/changelog ===
magit-todos (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * d/control: Recommend git or ripgrep

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 04 Apr 2020 17:10:29 +0500

magit-todos (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #951450)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 16 Feb 2020 22:00:13 +0500
