=== debian/control ===
Source: magit-todos
Section: vcs
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/alphapapa/magit-todos
Vcs-Browser: https://salsa.debian.org/emacsen-team/magit-todos
Vcs-Git: https://salsa.debian.org/emacsen-team/magit-todos.git

Package: elpa-magit-todos
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
Recommends: emacs (>= 46.0),
            git | ripgrep
Enhances: emacs
Description: show source file TODOs in Magit
 This package displays keyword entries from source code comments and Org files
 in the Magit status buffer.  Activating an item jumps to it in its file.  By
 default, it uses keywords from `hl-todo', minus a few (like "NOTE").
