## magit-todos 1.5.3

=== debian/changelog ===
magit-todos (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3
  * Refresh patch to clean documentation
  * d/control: Migrate to debhelper-compat 13

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 07 Nov 2020 21:26:09 +0500
