=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%magit-todos-$1.tar.gz%" \
             https://github.com/alphapapa/magit-todos/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
