## magit-todos 1.6

=== debian/changelog ===
magit-todos (1.6-1) unstable; urgency=medium

  * New upstream version 1.6
  * Add upstream metadata
  * Refresh patch to clean documentation
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/copyright: Bump copyright years
  * d/rules: Skip upstream clean, build, and install

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 21 Jun 2023 22:26:02 +0500
