## magit-todos 1.7

=== debian/changelog ===
magit-todos (1.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Lev Lamberov ]
  * New upstream version 1.7
  * Update patch to clean documentation

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 29 Aug 2023 12:07:35 +0500
