=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends},
-Recommends: emacs (>= 46.0),
+Recommends: emacs,
             git | ripgrep
 Enhances: emacs
 Description: show source file TODOs in Magit
