## magit-todos 1.7.2

=== debian/changelog ===
magit-todos (1.7.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:40:58 +0900

magit-todos (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 09 Apr 2024 11:58:30 +0500
