## magit-todos 1.8

=== debian/changelog ===
magit-todos (1.8-1) unstable; urgency=medium

  * New upstream version 1.8
  * Refresh patch to clean documentation

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 24 Sep 2024 14:48:04 +0500
