## magit-todos 1.8.1

=== debian/changelog ===
magit-todos (1.8.1-1) unstable; urgency=medium

  [ Lev Lamberov ]
  * New upstream version 1.8.1
  * Update patch to clean version number
  * d/control: Declare Standards-Version 4.7.3
  * d/control: Drop Priority field
  * d/control: Drop Rules-Requires-Root: no
  * d/copyright: Bump copyright years
  * d/watch: Migrate to version 5

  [ root ]
  * Remove constraints unnecessary since buster

  [ Sean Whitton ]
  * Rebuild against dh-elpa 2.1.5

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 03 Jan 2026 11:16:23 +0500
