=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: magit-todos
 Section: vcs
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/alphapapa/magit-todos
 Vcs-Browser: https://salsa.debian.org/emacsen-team/magit-todos
 Vcs-Git: https://salsa.debian.org/emacsen-team/magit-todos.git
