=== debian/watch ===
Version: 5

Template: GitHub
Owner: alphapapa
Project: magit-todos
Filename-Mangle: auto
